/*
Theme Name:twenty twenty one child
Description:twenty twenty oneの子テーマ
Template:twentytwentyone
Version:2.5
*/
/*
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .5);


*/
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@100;300;400;500;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kaisei+Decol&family=M+PLUS+Rounded+1c&family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho&display=swap');
html {
	margin: 0;
	padding: 0;
}
html {
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
}
body {
	margin: 0;
	padding: 0;
	/*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	letter-spacing:0.1em;
	color:#000;
	font-weight: normal;
	font-size: 14px;
  line-height: 2em;
}
p {
	margin: 0;
	padding: 0;
}
ul, li {
	margin: 0;
	padding: 0;
}
li {
	list-style: none;
}
#wrapper {
	margin: 0;
	padding: 0;
	width: 100%;
}
img {
	vertical-align: middle;
}
.bold {
	font-weight: bold;
}
/* ローディング画面 */
#loading {
  width: 100vw;
  height: 100vh;
  /*ローディング画面の表示位置を固定*/
  position: fixed;
  top: 0;
  left: 0;
  /*background: #1082ce;*/
  background-image:url(https://yosinaga.co.jp/images/start.png);
  background-position: center;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  /*ローディング画面を0.5秒かけて非表示にする*/
  transition: all 1.5s linear;
  z-index: 9999;
}
.spinner {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 3px solid #FFF;
  border-left-color: #1082ce; 
  /* アニメーションを1秒かけて実行 */
  animation: spinner-rotation 1s linear infinite;
}
/* ローディングアニメーション */
@keyframes spinner-rotation {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Hide Loading Block */
.loaded {
  opacity: 0;
  visibility: hidden;
}
.loading-text {
  color: #FFF;
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 30px;
  text-align: center;
}
/* 吉永産業 */
.disp565_pc {
	display: block;
}
.disp565_sp {
	display: none !important;
}
.blank01 {
	margin: 0;
	padding: 0;
	height: 40px;
}

#fix_header_area {
	position: sticky;
	top: 0;
	margin: 0 auto;
	padding: 20px 0;
	width: 100%;
	background-color: #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.05);
	z-index: 2;
}
.fix_header {
	display: flex;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	/*max-width: 1280px;*/
}

.header_logo {
	margin: 0 0 0 20px;
	padding: 0;
	width: 220px;
}
.header_logo img {
	width: 100%;
}
@media screen and (max-width: 768px) {
	.header_logo {
		width: 170px;
	}
}
@media screen and (max-width: 565px) {
	.header_logo {
		width: 130px;
	}
}

.gnav {
	display: flex;
	height: 2rem;
	margin: 25px 55px 0 auto;
	width: 960px;
  font-size: 14px;
}
.gnav > li {/*親階層のみ幅を25%にする*/
	width: calc(100% / 8);
}
/*全てのリスト・リンク共通*/
.gnav li {
	list-style: none;
	position: relative;
}
.gnav li:last-child a {
  padding-right: 174px;
}
.gnav li li:last-child a {
  padding-right: 0;
  width: 170px;
}
.gnav li a {
  padding-top: 3px;
	background: #00458C;
	/*border-right: 1px solid #eee;*/
	color: #fff;
	display: block;
	height: 2rem;
	line-height: 2rem;
	text-align: center;
	text-decoration: none;
	width: 100%;
}
/*子階層以降共通*/
.gnav .ko {
  margin-left: -73px;
}
.gnav li li {
	height: 0;
	overflow: hidden;
	transition: .5s;
  width: 170px;
}
.gnav li li a {
	border-top: 1px solid #eee;
  border-right: none;
}
.gnav li:hover > ul > li {
	height: 2rem;
	overflow: visible;
}

@media screen and (max-width: 1279px) {
	.gnav {
		display: none;
	}
}

/*ハンバーガーボタン*/
.el_humburger {
	display: none;
}
@media screen and (max-width: 1279px) {
	.el_humburger {
		display: block;
		position: fixed;
		top: 39px;
		right: 60px;
		width: 46px;
		height: 25px;
		padding-top: 1px;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		padding-top: 0px;
		z-index: 20;
		cursor: pointer;
		pointer-events: auto;
		color: #000;
		text-align: center;
	}
}
 
@media screen and (max-width: 840px) {
  .el_humburger {
    display: block;
    right: 0;
    top: 6px;
    padding-top: 20px;
    width: 70px;
    height: 70px;}
    #factory .el_humburger {
      display: none; } }
 
.el_humburger_wrapper {
  margin-bottom: 5px;
  width: 42px;
  display: inline-block; }
 
@media screen and (max-width: 840px) {
  .el_humburger_wrapper {
    margin-bottom: 5px;
    width: 30px; } }
 
.el_humburger_text {
  font-size: 12px;
  letter-spacing: 0.1em;
  /*font-family: "游ゴシック Medium", YuGothic, "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;*/
}
 
.js_humburgerOpen .el_humburger_text.el_humburger_text__menu {
  display: none; }
 
.el_humburger_text.el_humburger_text__close {
  display: none; }
 
.js_humburgerOpen .el_humburger_text.el_humburger_text__close {
  display: block; }
 
@media screen and (max-width: 840px) {
  .el_humburger_text {
    font-size: 10px;
    padding-top: 2px; } }
 
@media screen and (max-width: 840px) {
  .el_humburger_text svg path {
    -webkit-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    -o-transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    transition: all 200ms cubic-bezier(0.16, 0.52, 0.25, 1);
    fill: #000; } }
 
@media screen and (max-width: 840px) {
  .js_humburgerOpen .el_humburger_text svg path {
    fill: #000; } }
 
.el_humburger span.el_humburger_bar {
  display: block;
  width: 100%;
  margin: 0 auto 9px;
  height: 1px;
  background: #000;
  -webkit-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out; }
 
.el_humburger span.el_humburger_bar:last-child {
  margin-bottom: 0; }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar {
  background: #000; }
 
@media screen and (max-width: 840px) {
  .el_humburger span.el_humburger_bar {
    left: 0;
    top: 0;
    background: #000; } }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.top {
  -webkit-transform: translateY(9px) rotate(-45deg);
  -ms-transform: translateY(9px) rotate(-45deg);
  transform: translateY(9px) rotate(-45deg); }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.middle {
  opacity: 0; }
 
.js_humburgerOpen .el_humburger span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-11px) rotate(45deg);
  -ms-transform: translateY(-11px) rotate(45deg);
  transform: translateY(-11px) rotate(45deg); }
 
.el_humburgerButton.el_humburgerButton__close {
  top: 2%;
  right: 2%; }
 
.el_humburgerButton__close span.el_humburger_bar {
  display: block;
  width: 35px;
  margin: 0 auto;
  height: 4px;
  background: #000; }
 
.el_humburgerButton__close span.el_humburger_bar.top {
  -webkit-transform: translateY(5px) rotate(-45deg);
  -ms-transform: translateY(5px) rotate(-45deg);
  transform: translateY(5px) rotate(-45deg); }
 
.el_humburgerButton__close span.el_humburger_bar.bottom {
  -webkit-transform: translateY(-6px) rotate(45deg);
  -ms-transform: translateY(-6px) rotate(45deg);
  transform: translateY(-6px) rotate(45deg); }
 
.navi {
  position: fixed;
  right: 0;
  top: 0;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
  width: 270px;
  z-index: 3;
  padding-top: 100px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 600ms ease-out;
  -o-transition: all 600ms ease-out;
  transition: all 600ms ease-out;
  transform:translateZ(0) translateX(100%);
  overflow: auto; }
  .js_humburgerOpen .navi {
    transform:translateZ(0) translateX(0); }
    @media screen and (max-width: 565px) {
      .navi {
        padding: 100px 5% 0; }
      .js_humburgerOpen .navi {
        width: 100%;} }
 
.navi_item {
  position:relative;
  margin-bottom: 28px;
  font-size: 12px;
  /*font-family: "Marcellus", serif !important;*/
  white-space: nowrap;
  margin-left: 20px;
}
.navi_item a {
	text-decoration: none;
	color: #000;
}
.navi_item.op_innerLink {
    cursor: pointer;
}
  @media screen and (max-width: 840px) {
    .navi_item {
      /*margin-left: 0;*/
      font-size: 12px; } }
 
 
 
.el_spChildNavOpen {
  position: absolute;
  top: -6px;
  left: 80%;
  z-index: 20;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
  padding: 10px; }
 
.js_openParent.js_fire > .el_spChildNavOpen {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg); }
  .js_openParent.js_fire > .el_spChildNavOpen > .el_spChildNavOpen_wrapper:after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    opacity: 0; }
 
.el_spChildNavOpen_wrapper {
  position: relative;
  width: 15px;
  height: 15px;
  -webkit-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center; }
  .el_spChildNavOpen_wrapper:before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #111;
    position: absolute;
    top: calc(50% - 1px); }
  .el_spChildNavOpen_wrapper:after {
    content: "";
    width: 1px;
    height: 100%;
    background-color: #111;
    position: absolute;
    left: calc(50% - 1px);
    -webkit-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out; }
 
 
.nav_child{
  padding-top:20px;
}
 
.nav_child_item{
  position: relative;
  font-size:12px;
  padding-left:20px;
  margin-bottom:10px;
}
 
.nav_child_item > a{
  position:absolute;
  left:0;
  right:0;
  bottom:0;
  top:0;
}
 
.nav_child_item:last-child{
  margin-bottom:0px;
}
 
.js_openSwitch {
  cursor: pointer;
}
 
.js_openTarget {
  display: none;
}

.eyecatch {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  /*max-width: 1240px;*/
}
.eyecatch img {
  width: 100%;
}
/*
@media screen and (max-width: 600px) {
  .eyecatch {
    position: relative;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    min-height: 300px;
    overflow: hidden;
  }
  video {
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
}
*/
.section00 {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.section00_inner {
  position: relative;
  margin: 0;
  padding: 0;
  width: 804px;
  width: 74%;
}
.section00_inner_img {
  position: absolute;
  bottom: -1px;
  right: -291px;
  width: 271px;
}
.section00_inner_img img {
  width: 100%;
}
.section00_inner .ownername {
  text-align: right;
}
.section00_inner .ownername img {
  width: 130px;
}
@media screen and (max-width: 1100px) {
  .section00_inner {
    width: 61%;
  }
}
.section00_inner_img_sp {
  display: none;
}
.blank_pc {
  margin: 0;
  padding: 0;
  height: 50px;
}
@media screen and (max-width: 830px) {
  .blank_pc {
    display: none;
  }
  .section00_inner {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
  }
  .section00_inner_img {
    display: none;
  }
  .section00_inner_img_sp {
    display: block;
    margin-bottom: 40px;
  }
  .section00_inner_img_sp img {
    display: block;
    margin: 15px auto -40px auto;
    width: calc(100% - 40px);
    max-width: 260px;
  }
  .section00_inner .ownername img {
    width: 100px;
  }
}

.section00_inner h3 {
  margin: 0 0 8px 0;
  padding: 0;
  color: #00458C;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 23px;
}
.section00_inner_label {
  display: block;
  color: #00458C;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 32px;
  line-height: 1.5em;
}
.section00_inner span {
  display: block;
}
.section00_inner .sashie {
  margin: 0;
  padding: 0;
  width: 100%;
}
.section00_inner .sashie img {
  width: 100%;
}

.section01 {
  margin: 0 auto;
  padding: 70px 0;
  width: 100%;
  max-width: 1280px;
  background-color: #00458C;
}
.section01_box {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
  background-color: #fff;
}
.section01_box_item01 {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #fff;
}
.section01_box_item01 h2 {
  margin: 10px;
  padding: 0;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
}
.section01_box_item01 h2 span {
  display: block;
  font-size: 12px;
  font-weight: bold;
}
@media screen and (max-width: 520px) {
  .section00_inner_label {
    font-size: 19px;
  }
  .section01_box_item01 h2 {
    font-size: 18px;
  }
  .section01_box_item01 h2 span {
    line-height: 1em;
  }
}

.section01_box02 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 33px auto;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.section01_box02_item {
  margin: 0;
  padding: 0;
  width: 48%;
  background-color: #fff;
}
@media screen and (max-width: 540px) {
  .section01_box02_item {
    margin: 0 0 25px 0;
    width: 100%;
  }
}
.section01_box02_item h2 {
  position: relative;
  margin: 10px;
  padding: 0 0 32px 0;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
}
@media screen and (max-width: 520px) {
  .section01_box02_item h2 {
    font-size: 18px;
  }
}
.section01_box02_item_h2_img01 {
  position: absolute;
  bottom: 0;
  right: 20px;
  width: 100px;
}
.section01_box02_item_h2_img01_hover {
  position: absolute;
  bottom: 33px;
  right: 116px;
  width: 45px;
  opacity: 0;
}
@media screen and (max-width: 1024px) {
  .section01_box02_item h2 {
    text-align: center;
  }
  .section01_box02_item_h2_img01 {
    position: relative;
    right: 0;
    bottom: -20px;
    width: 60px;
  }
  .section01_box02_item_h2_img01_hover {
    display: none;
  }
}
.section01_box02_item:hover .section01_box02_item_h2_img01_hover {
  opacity: 1;
}
.section01_box02_item h2 span {
  display: block;
  font-size: 12px;
  font-weight: bold;
}
.section01_box02_item a {
  text-decoration: none;
}
.section01_box03 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0 0 30px 0;
  width: calc(100% - 40px);
  max-width: 1120px;
  background-color: #fff;
}
.section01_box03_item {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #fff;
}
.section01_box03_item h2 {
  margin: 10px;
  padding: 0;
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
}
.section01_box03_item h2 span {
  display: block;
  font-size: 12px;
  font-weight: bold;
}
@media screen and (max-width: 520px) {
  .section01_box03_item h2 {
    font-size: 18px;
  }
}


.zoom-img {
  cursor: pointer;
  /*max-width: 500px;*/
  overflow: hidden;
  width: 100%;
}
.zoom-img .zoom-img-img {
  height: auto;
  transition: transform .6s ease;/* ゆっくり変化させる */
  width: 101%;
}
.zoom-img:hover .zoom-img-img {
  transform: scale(1.1);
  opacity: 0.8;
}
.img03_area {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
}
.img03_area img {
  width: 100%;
}
.img03_area_menu {
  position: absolute;
  left: 0;
  right: 0;
  top: 57px;
  margin: auto;
  padding: 0;
  width: calc(100% - 194px);
  height: 122px;
  background-color: #FFF;
  opacity: 0.8;
  display: none;
}
.img03_area:hover .img03_area_menu {
  display: block;
}
.img03_area_menu ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.img03_area_menu ul li {
  padding: 10px;
  list-style: none;
}
.img03_area_menu ul li a {
  color: #000;
  font-weight: bold;
  font-size: 21px;
}
.img03_area_menu ul li a:hover {
  text-decoration: underline;
}


.section04 {
	margin: 0 auto;
	padding: 75px 20px;
	width: calc(100% - 40px);
	background-color: #fff;
}
.section04_inner {
	position: relative;
	margin: 0 auto;
	padding: 60px 0;
	width: 100%;
	max-width: 1120px;
	text-align: center;
	background-color: #EFEFEF;
}
.section04_inner img {
	width: 100%;
	max-width: 250px;
}
.section04_flexbox {
	display: flex;
	justify-content: center;
}
.section04_flexitem {
	margin: 40px 35px 0 35px;
	width: 150px;
}
.section04_inner_sashie {
	position: absolute;
	bottom: -79px;
	right: 47px;
	width: 130px;
}
.section04_inner_sashie2 {
	position: absolute;
	bottom: -79px;
	left: 40px;
	width: 155px;
}
.section04_inner_sashie3 {
	position: absolute;
	bottom: -79px;
	right: 47px;
	width: 153px;
}
.footer_area {
  margin: 0;
  padding: 0;
  width: 100%;
  background-color: #EFEFEF;
}
.footer_img_area {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  max-width: 1280px;
}
.footer_img_area img {
  width: 100%;
}
footer {
	margin: 0 auto;
	padding: 0 20px;
	width: calc(100% - 40px);
  max-width: 1240px;
  background-color: #EFEFEF;
}
.footer_logo {
	display: flex;
	margin: 0 auto;
	padding: 50px 0 0 0;
	width: 100%;
	max-width: 952px;
}
.footer_logo img {
	width: 280px;
}
.footer_flexbox {
	display: flex;
}
.footer_address {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin: 0 auto;
	padding: 40px 0;
	width: 100%;
	max-width: 561px;
}
.footer_address .item01 {
	margin: 10px 10px 10px 0;
	padding: 10px 0;
	width: 100%;
	max-width: 130px;
	text-align: center;
	border-right: 1px solid #231815;
	/*border-radius: 5px;*/
}
.footer_address .item02 {
	margin: 10px;
	width: 100%;
	max-width: 400px;
}
.footer_address .item02 a {
  color: #00458C;
}
.footer_menu_box {
  display: flex;
  margin: 0 0 46px 0;

}
.footer_menu {
  display: flex;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  max-width: 420px;
  border-left: 1px solid #000;
}
.footer_menu ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin: 0 0 0 80px;
  width: 140px;
}
.footer_menu ul li {
  margin: 0;
  padding: 0;
  width: 100%;
  list-style: none;
}
.footer_menu a {
  text-decoration: none;
  color: #000;
}
.footer_menu a:hover {
  text-decoration:underline;
}
small {
	display: block;
	margin: 0 auto;
	padding: 5px 0;
	width: 100%;
  /*max-width: 1280px;*/
	font-weight: bold;
	color: #fff;
	text-align: center;
	background-color: #004795;
}

.pagetop {
  height: 50px;
  width: 50px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  background: #fff;
  border: solid 2px #004795;
  border-radius: 50%;
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 2;
  cursor: pointer;
}
.pagetop__arrow {
  display: block;
  height: 10px;
  width: 10px;
  border-top: 3px solid #004795;
  border-right: 3px solid #004795;
  transform: translateY(20%) rotate(-45deg);
}
/*.anchor1 {
  padding-top: 100px;
  margin-top: -100px;
}*/


@media screen and (max-width: 1043px) {
  .footer_menu_box {
    margin: 32px auto 46px auto;
  }
  .footer_menu {
    max-width: 125px;
  }
  .footer_menu ul {
    margin: 0 0 0 9px;
  }
  .footer_flexbox {
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 768px) {
  .section04 {
    padding: 0 20px 75px 20px;
  }
	.section04_inner img {
		max-width: 180px;
	}
	.section04_inner_sashie {
		bottom: -30px;
		right: 10px;
		width: 80px;
	}
	.section04_inner_sashie2 {
		bottom: -30px;
		left: 10px;
		width: 90px;
	}
	.section04_inner_sashie3 {
		bottom: -30px;
		right: 10px;
		width: 90px;
	}
	.section04_flexitem {
		width: 100px;
	}
	.footer_logo img {
		width: 180px;
	}
	.footer_address .item01 {
		font-size: 12px;
	}
	.footer_address .item02 {
		font-size: 12px;
	}

}
@media screen and (max-width: 600px) {
  .footer_address .item01 {
    margin: 20px auto 0 auto;
    padding: 0;
    width: 100%;
    max-width: 130px;
    text-align: center;
    border-right: none;
    background-color: #004795;
    color: #fff;
  }
  .footer_address .item02 {
    margin: 10px;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
	.footer_logo img {
    display: blorck;
    margin: auto;
	}
}

@media screen and (max-width: 565px) {
	.disp565_pc {
		display: none !important;
	}
	.disp565_sp {
		display: block !important;
	}
	.section04_inner_sashie {
		bottom: -108px;
		/*left: 0;*/
		right: 43px;
		/*margin: auto;*/
		width: 80px;
	}
	.section04_inner_sashie2 {
		bottom: -108px;
	  left: 43px;
		width: 92px;
	}
	.section04_inner_sashie3 {
		bottom: -106px;
		right: 48px;
		width: 94px;
	}
  .footer_menu_box {
    margin: 0 auto 46px auto;
  }
  .footer_menu {
    max-width: 125px;
  }
  .footer_menu ul {
    margin: 0 0 0 9px;
  }
  .footer_flexbox {
    flex-wrap: wrap;
  }
}
#slide-div2 img {
  width: 100%;
}
.slide-items {
  margin: 18px auto;
  width: 100%;
  /*max-width: 1230px;*/
}

.slide-items img {
  width: 100%;
  object-fit: cover;
}

.blank {
  margin: 0;
  padding: 0;
  height: 50px;
}

/* 各ページTOPイメージ start */
.page-img {
  position: relative;
  margin: 0 auto;
  padding: 18px 0 0 0;
  width: calc(100% - 40px);
  /*max-width: 1200px;*/
}
.page-img-txt {
  position: absolute;
  top: 82px;
  left: 58px;
  font-size: 80px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 2px #333;
  line-height: 1em;
}
.page-img img {
  width: 100%;
  /*border-top-right-radius: 20px;
  border-top-left-radius: 20px;*/
}
.page-img h2 {
  margin: 0;
  padding: 4px 0;
  color: #fff;
  text-align: center;
  font-size: 24px;
  font-weight: normal;
  letter-spacing: 0.3em;
  background-color: #00458C;
}
@media screen and (max-width: 1480px) {
  .page-img-txt {
    top: 43px;
    left: 21px;
    font-size: 35px;
  }
}
@media screen and (max-width: 767px) {
  .page-img h2 {
    font-size: 16px;
  }
  .page-img-txt {
    top: 43px;
    left: 21px;
    font-size: 30px;
  }
}
@media screen and (max-width: 565px) {
  .page-img-txt {
    top: 34px;
    left: 12px;
    font-size: 19px;
  }
}
/* 各ページTOPイメージ end */

/* 要素ふわっと start */
.load-fade {
  opacity: 0;
  visibility: hidden;
  transition: all 1s;
}
.load-fade.is-show {
  opacity: 1;
  visibility: visible;
}
/* 要素ふわっと end */

/* 会社概要 start */
.about00 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about00_inner {
  position: relative;
  margin: 0;
  padding: 0 150px 0 0;
}
.about00_inner_img {
  position: absolute;
  top: -20px;
  right: 0;
  width: 100px;
}
.about00_inner_img img {
  width: 100%;
}
.about00_inner span {
  display: block;
}
.about00 h3 {
  margin: 0;
  padding: 4px 0 10px 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  color: #00458C;
}

.about01 {
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about01_item {
  padding-top: 50px;
  width: 38%;
}
.about01_item img {
  width: 100%;
}
.about01_item:nth-child(2) img,
.about01_item:nth-child(3) img,
.about01_item:nth-child(4) img {
  box-sizing: border-box;
  border: 1px solid #333;
}
.about02 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about02 span {
  display: block;
}
.about03 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about03_inner {
  position: relative;
  margin: 0;
  padding: 0 150px 0 0;
}
.about03_inner_img {
  position: absolute;
  bottom: -100px;
  right: 0;
  width: 125px;
}
.about03_inner_img img {
  width: 100%;
}
.about03_inner span {
  display: inline-block;
}
.about03 h3 {
  margin: 0;
  padding: 4px 0 10px 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  color: #00458C;
}
.about04 {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about04 h3 {
  margin: 0;
  padding: 0 0 4px 0;
  font-size: 18px;
  font-weight: bold;
  color: #00458C;
}
.about04_item {
  padding: 0 30px;
  border-left: 1px solid #000;
}
.about04_item:last-child {
  border-right: 1px solid #000;
}
.about05 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about05 img {
  width: 100%;
}
.about06 {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.about06_img01 {
  position: absolute;
  top: 0;
  right: 0;
  width: 353px;
}
.about06_img02 {
  position: absolute;
  bottom: -38px;
  right: 0;
  width: 353px;
}
.about06_img01 img,
.about06_img02 img {
  width: 100%;
}
.about06_inner {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 auto 30px auto;
  padding: 0;
}
.about06_inner:last-child {
  margin: 0 auto 0 auto;
}
.about06_inner_item:nth-child(odd) span {
  margin: 0 10px 0 0;
  padding: 0 10px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  background-color: #00458C;
  border-radius: 5px;

}
@media screen and (max-width: 1024px) {
  .about06_inner_item {
    width: 100%;
  }
  .about06_img01 {
    position: relative;
    margin: auto;
    width: 280px;
  }
  .about06_img02 {
    position: relative;
    bottom: -20px;
    margin: auto;
    width: 280px;
  }
}
@media screen and (max-width: 767px) {
  .about00_inner {
    padding: 0;
  }
  .about00_inner_img {
    position: relative;
    margin: 40px auto 0 auto;
    width: 60px;
  }
  .about01_item {
    width: 100%;
    max-width: 400px;
  }
  .about03_inner {
    padding: 0;
  }
  .about03_inner_img {
    position: relative;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 80px;
  }
  .about04 {
    max-width: 270px;
  }
  .about04_item {
    margin: 10px 0;
    width: 100%;
    border-left: none;
    border-bottom: 1px solid #000;
  }
  .about04_item:last-child {
    border-right: none;
  }
}
/* 会社概要 end */

/* 会社沿革 start */
.enkaku00 {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.enkaku00 h3 {
  margin: 0;
  padding: 0 0 4px 0;
  font-size: 18px;
  font-weight: bold;
  color: #00458C;
}
.enkaku00_img01 {
  position: absolute;
  top: -20px;
  right: 0;
  width: 100px;
}
.enkaku00_img01 img {
  width: 100%;
}
.enkaku00_img02 {
  position: absolute;
  top: 119px;
  right: 0;
  width: 505px;
}
.enkaku00_img02 img {
  width: 100%;
}
.enkaku00_inner {
  display: flex;
  justify-content: flex-start;
  margin: 0 auto;
  padding: 0;
}
.enkaku00_inner_item {
  margin: 0;
  padding: 0 10px;
  border-right: 1px solid #000;
}
.enkaku00_inner_item span {
  display: block;
  margin: 0;
  padding: 4px 0;
}
.enkaku00_inner_item:nth-child(1) {
  width: 67px;
}
.enkaku00_inner_item:nth-child(2) {
  width: 37px;
  text-align: right;
}
.enkaku00_inner_item:first-child {
  padding: 0 10px 0 0;
}
.enkaku00_inner_item:last-child {
  border-right: none;
}
@media screen and (max-width: 767px) {
  .enkaku00_img01 {
    position: relative;
    top: 0;
    margin: 34px auto;
    width: 60px;
  }
  .enkaku00_img02 {
    position: relative;
    top: 0;
    right: 0;
    margin: auto;
    max-width: 280px;
  }
  .enkaku00_inner_item:first-child {
    min-width: 67px;
  }
  .enkaku00_inner_item:nth-child(2) {
    min-width: 37px;
  }
}
/* 会社沿革 end */

/* 事業内容　建築事業部 start */
.kenchiku00 {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.kenchiku00_inner {
  position: relative;
  margin: 0;
  padding: 0;
}
.kenchiku00_inner h3 {
  margin: 0 0 8px 0;
  padding: 0;
  color: #00458C;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 23px;
}
.kenchiku00_inner_img {
  position: absolute;
  top: 20px;
  right: 22px;
  width: 120px;
}
.kenchiku00_inner_img img {
  width: 100%;
}
.kenchiku00_inner_label {
  display: block;
  color: #00458C;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 28px;
  line-height: 1.5em;
}
.kenchiku00_inner span {
  display: block;
}
.kenchiku00_inner .sashie {
  margin: 0;
  padding: 0;
  width: 100%;
}
.kenchiku00_inner .sashie img {
  width: 100%;
}

.kenchiku01 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.kenchiku01_inner {
  position: relative;
  width: 100%;
}
.kenchiku01_inner:nth-child(2) {
  margin: 41px 0 0 0;
}
.kenchiku01_inner h3 {
  margin: 0 0 8px 0;
  padding: 0;
  color: #00458C;
  font-family: "Zen Old Mincho", serif;
  font-weight: 600;
  font-style: normal;
  font-size: 23px;
}
.kenchiku01_inner span {
  display: block;
}
.kenchiku01_inner_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.kenchiku01_inner_item {
  width: 100%;
}
.kenchiku01_inner_item img {
  width: 100%;
}
.kenchiku01_inner_item:nth-child(3) {
  width: 100%;
}
@media screen and (max-width: 800px) {
  .kenchiku00_inner_label {
    font-size: 21px;
  }
  .kenchiku00_inner h3 {
    font-size: 19px;
  }
  .kenchiku01_inner {
    width: 100%;
  }
}
@media screen and (max-width: 631px) {
  .kenchiku00_inner_img {
    position: relative;
    margin: auto;
    top: 24px;
    right: 0;
    width: 80px;
  }
  .kenchiku00_inner_label {
    font-size: 19px;
  }
  .kenchiku00_inner h3 {
    font-size: 18px;
  }
  .kenchiku01_inner_item {
    margin: 0 auto 10px auto;
    width: 100%;
    max-width: 400px;
  }
}

/* 事業内容　建築事業部 end */

/* 採用情報 start */
.recruit00 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.recruit00 h3 {
  margin: 0;
  padding: 4px 0 20px 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
  text-align: center;
}
.recruit00_inner {
  position: relative;
  margin: 0;
  padding: 0 50px;
}
.recruit00_inner span {
  display: block;
}

.recruit01 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 45px 90px;
  width: calc(100% - 180px);
  max-width: 940px;
  background-color: #EAF6FD;
}
.recruit01_item {
  width: 50%;
}
.recruit01_item h4 {
  margin: 0;
  padding: 2px 0 2px 30px;
  color: #fff;
  font-size: 18px;
  font-weight: normal;
  background-color: #00458C;
}
.recruit01_item h5 {
  margin: 0;
  padding: 11px 0 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  color: #00458C;
  line-height: 18px;
}
.recruit01_item img {
  width: 100%;
}
.recruit01_item_inner {
  margin: 0;
  padding: 10px 0 10px 30px;
}
.recruit02 {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 10px;
  width: calc(100% - 180px);
  max-width: 940px;
  box-sizing: border-box;
  border: 2px solid #00458C;
  border-radius: 10px;

}
.recruit02 h3 {
  position: relative;
  margin: 0;
  padding: 4px 0 20px 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
  text-align: center;
}
.recruit02 h3 .arrow_left {
  position: absolute;
  bottom: 23px;
  left: 108px;
  width: 30px;
}
.recruit02 h3 .arrow_right {
  position: absolute;
  bottom: 23px;
  right: 124px;
  width: 30px;
}
.recruit02 h3 span {
  display: block;
}
.recruit02_item:nth-child(1) {
  width: 35%;
}
.recruit02_item:nth-child(2) {
  padding-left: 12px;
  width: calc(68% - 40px);
  font-size: 16px;
}
.recruit02_item img {
  width: 100%;
}

.recruit03 {
  margin: 0 auto;
  padding: 10px;
  width: calc(100% - 180px);
  max-width: 940px;

}
.recruit03 h3 {
  margin: 0 0 30px 0;
  padding: 9px 0 12px 0;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
  text-align: center;
  box-sizing: border-box;
  border-top: 1.5px solid #00458C;
  border-bottom: 1.5px solid #00458C;
}
.recruit03_box {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
}
.recruit03_box h4 {
  margin: 0;
  padding: 0;
  text-align: center;
  color: #FFFF;
  background-color: #00458C;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.recruit03_item {
  margin: 0;
  padding: 0;
  width: 32%;
  border: 1.5px solid #00458C;
  box-sizing: border-box;
  border-radius: 10px;
}
.recruit03_item div {
  padding: 5px 0 5px 10px;
}
.recruit03 .boshu {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
}
.recruit03_jokyo {
  padding-top: 10px;
  padding-bottom: 30px;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
.recruit03_jokyo span {
  color: #00458C;
}
.h4_jokyo {
  margin: 0 auto;
  padding: 5px 0;
  width: 100%;
  max-width: 250px;
  font-size: 21px;
  text-align: center;
  color: #FFFF;
  background-color: #00458C;
  border-radius: 10px;
}
.recruit02_sp {
  display: none;
}
@media screen and (max-width: 1090px) {
  .recruit02 {
    display: none;
  }
  .recruit02_sp {
    display: block;
  }
  .recruit02_sp img {
    display: block;
    margin: 0 auto;
    width: calc(100% - 40px);
    max-width: 500px;
  }
}
@media screen and (max-width: 980px) {
  .recruit01 {
    padding: 45px 20px;
    width: calc(100% - 40px);
  }
  .recruit01_item {
    width: 100%;
  }
  .recruit01_item h4 {
    padding: 2px 0 2px 2px;
    font-size: 16px;
  }
  .recruit01_item_inner {
    padding: 10px 0 10px 0;
  }
  .recruit00 h3 {
    font-size: 18px;
  }
  .recruit00_inner {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .recruit03 {
    width: calc(100% - 40px);

  }
  .recruit03_item {
    margin: 0 0 22px 0;
    width: 100%;
  }
  .recruit03 h3 {
    font-size: 16px;
  }
  .recruit03 .boshu {
    font-size: 16px;
  }
  .h4_jokyo {
    font-size: 16px;
  }
  .recruit03_jokyo {
    font-size: 16px;
  }
}
@media screen and (max-width: 565px) {
  .recruit02 {
    width: calc(100% - 40px);
  }
  .recruit03 .boshu {
    font-size: 14px;
  }
  .h4_jokyo {
    font-size: 14px;
  }
  .recruit03_jokyo {
    font-size: 14px;
  }
}
/* 採用情報 end */

/* 請求書様式 start */
.invoice00 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.invoice00 h3 {
  margin: 0;
  padding: 4px 0 20px 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  color: #00458C;
  text-align: center;
}
.invoice00 h4 {
  margin: 0;
  padding: 4px 0 20px 0;
  font-size: 21px;
  font-weight: bold;
  text-align: center;
}
.invoice00_inner {
  position: relative;
  margin: 0;
  padding: 0 50px;
}
.invoice00_inner .invoice_btn {
  display: block;
  margin: 0 auto;
  padding: 10px;
  width: calc(100% - 20px);
  max-width: 500px;
  color: #FFF;
  text-decoration: none;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  background-color: #00458C;
  border-radius: 10px;
}
.invoice_sample {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 18px;
  font-weight: bold;
}
.invoice_sample a {
  color: #00458C;
}
.invoice00_caution {
  margin: 0 auto;
  padding: 15px;
  border: 1px solid #00458C;
  width: calc(100% - 30px);
  max-width: 500px;
}
.invoice00_caution .label {
  padding-top: 10px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .invoice00 h3 {
    font-size: 17px;
  }
  .invoice00 h4 {
    font-size: 16px;
  }
  .invoice00_inner {
    padding: 0;
  }
  .invoice00_inner .invoice_btn {
    font-size: 14px;
  }
  .invoice_sample {
    font-size: 14px;
  }
  .invoice00_caution {
    font-size: 12px;
  }
}
/* 請求書様式 end */

/* お問合せフォーム start */
.screen-reader-response {
  display: none;
}

.hidden-fields-container {
  display: none;
}
.wpcf7-not-valid-tip {
  display: block;
  color: #f00;
}
.contact00 {
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 900px;
  background-color: #EAEAF4;
  border: 1px solid #BEBED9;
  /*height: 500px;*/
}
.contact00_inner {
  margin: 40px;
  background-color: #fff;
}
.contact00_inner h3 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  background-color: #00458C;
}
.contents00_box {
  display: flex;
  flex-wrap: wrap;
}
.contents00_item {
  padding: 10px;
  box-sizing: border-box;
}
.contents00_item label {
  display: inline-block;
  margin-right: 10px;
}
.contents00_item div {
  margin-left: 55px;
}
.contents00_item .hissu {
  margin-right: 15px;
  padding: 3px 5px 5px 5px;
  background-color: #9195C0;
  color: #fff;
  border-radius: 5px;
}
.contents00_item:nth-child(odd) {
  width: 40%;
  border-left: 1px solid #C9CACA;
  border-bottom: 1px solid #C9CACA;
}
.contents00_item:nth-child(even) {
  width: 60%;
  border-left: 1px solid #C9CACA;
  border-bottom: 1px solid #C9CACA;
  border-right: 1px solid #C9CACA;
}
.entry-title {
  display: none;
}
input[type="text"] ,
input[type="email"] ,
input[type="tel"] ,
input[type="url"] {
  padding: 5px 0 5px 5px;
  width: 99%;
  background-color: #F7F8F8;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
input[type="submit"]:hover {
  cursor: pointer;
}
textarea {
  padding: 5px 0 5px 5px;
  width: 99%;
  background-color: #F7F8F8;
  border: 1px solid #ccc;
  box-sizing: border-box;
}
.contact00 .policy {
  padding: 0 40px 40px 40px;
}
.contact00 .agree {
  text-align: center;
}
input[type="submit"] {
  display: block;
  margin: 50px auto;
  padding: 15px 0;
  width: 100%;
  max-width: 300px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #9FA0A0;
  border-radius: 25px;
  border: none;
}
@media screen and (max-width: 767px) {
  .contact00_inner {
    margin: 0;
  }
  .contents00_item div {
    margin-left: 0;
  }
  .contents00_item:nth-child(odd) {
    width: 100%;
    border-left: none;
    border-bottom: none;
  }
  .contents00_item:nth-child(even) {
    width: 100%;
    border-left: none;
    border-bottom: none;
    border-right: none;
  }
}
/* お問合せフォーム end */

/* 制作実績 start */
.works00 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: calc(100% - 40px);
  max-width: 1120px;
}
.works00_item {
  width: 30%;
}
.works00_item h3 {
  margin-top: 3px;
  margin-bottom: 35px;
  text-align: center;
}
.works00_item img {
  width: 100%;
}

/* 制作実績 end */

video {
  width: 100%;
}

.slick-slider div {
  transition: none;
}




